libmagic / file / fileinfo / PHP security vulnerabilities

2015-03-18T00:00:00
ID SECURITYVULNS:VULN:14140
Type securityvulns
Reporter BUGTRAQ
Modified 2015-03-18T00:00:00

Description

Vulnerabilities in ELF parsing.